/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a fast, lightweight (less than 1MB zipped), mobile responsive WordPress theme built with speed, SEO and usability in mind. GP can serve as a solid base for any website, and works great with any of your favorite page builders. With an emphasis on WordPress coding standards, we ensure GeneratePress is compatible with all well-coded plugins, including major ones like WooCommerce, WPML, BuddyPress and bbPress. GeneratePress is device friendly (mobile and tablet), uses 100% valid HTML, is fully schema microdata integrated, is translated into over 20 languages by our amazing community and is cross browser compatible (IE9+). Some of our features include 9 widget areas, 5 navigation positions, 5 sidebar layouts, dropdown menus (click or hover) and a back to top button. All our options use the native WordPress Customizer, meaning you can see every change you make instantly before pressing the publish button. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 2.0.1598261838
Updated: 2020-08-24 17:37:18

*/

.site-info {
    display: none;
}
strong {
    font-weight: 600;
    color: #8c58a4;
}
h2 strong {
    font-weight: bold;
    color: #565656 !important;
}
.gform_wrapper.contact_with_us_wrapper  *::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}
.gform_wrapper.contact_with_us_wrapper  *:-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.gform_wrapper.contact_with_us_wrapper  *::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.gform_wrapper.contact_with_us_wrapper  *:-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}
.gform_wrapper.newsletter_form_wrapper  *::-webkit-input-placeholder {
    color: #8c58a4;
    opacity: 1;
}
.gform_wrapper.newsletter_form_wrapper  *:-moz-placeholder {
    color: #8c58a4;
    opacity: 1;
}
.gform_wrapper.newsletter_form_wrapper  *::-moz-placeholder {
    color: #8c58a4;
    opacity: 1;
}
.gform_wrapper.newsletter_form_wrapper  *:-ms-input-placeholder {
    color: #8c58a4;
    opacity: 1;
}
.page_inner_title {
    margin-bottom: 25px;
    padding-bottom: 25px;
    display: block;
    font-weight: 700;
    font-size: 22px;
    position: relative;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    letter-spacing: 1px;
}
.page_inner_title:before {
    height: 3px;
    content: "";
    background-color: #8c58a4;
    position: absolute;
    width: 60px;
    bottom: -1px;
    left: 0;
}
.fl-builder-content .fl-rich-text ul {
    margin-left: 0;
    padding-left: 0;
}
.fl-builder-content .fl-rich-text ul li {
    padding-left: 21px;
    list-style: none;
    position: relative;
    margin: 5px 0;
}
.fl-builder-content .fl-rich-text ul li:before {
    font-family: 'FontAwesome';
    content: "\f111";
    font-size: 7px;
    position: absolute;
    top: 3px;
    color: #8c58a4;
    left: 0;
}
.main-navigation .main-nav > ul > li > a {
    position: relative;
    letter-spacing: 2px;
}
.header_phone_number {
    margin-top: 28px;
    display: inline-block;
    font-weight: 600;
    font-size: 15px;
    float: right;
    letter-spacing: 1px;
}
.gform_wrapper.contact_with_us_wrapper input[type="text"], .gform_wrapper.contact_with_us_wrapper textarea {
    border: none;
    margin-top: 0 !important;
    height: 40px;
    background-color: #e0cfe3;
    font-size: 14px !important;
    width: 100% !important;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 15px !important;
}
.gform_wrapper.contact_with_us_wrapper input[type="submit"] {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 7px 45px !important;
}
.gform_wrapper.contact_with_us_wrapper .gform_footer {
    margin-top: 0;
    padding-top: 12px;
}
.gform_wrapper.contact_with_us_wrapper textarea {
    height: 100px !important;
    overflow: auto;
}
body .gform_wrapper.contact_with_us_wrapper ul li.gfield {
    margin-top: 12px;
    padding-right: 0;
}
.gform_wrapper input:focus {
    outline: none !important;
}
.gform_wrapper.newsletter_form_wrapper input[type="text"] {
    border: none;
    margin-top: 0 !important;
    height: 36px;
    font-weight: 600;
    background-color: #d8b8dd;
    width: 100% !important;
    color: #8c58a4 !important;
    padding: 5px 15px !important;
}
.gform_wrapper.newsletter_form_wrapper input[type="submit"] {
    margin-left: 0 !important;
    text-align: center;
    line-height: 120% !important;
    width: 100% !important;
    padding: 9px 13px 10px;
}
.gform_wrapper.newsletter_form_wrapper {
    margin: 7px 0;
}
.gform_wrapper.newsletter_form_wrapper .gform_body {
    width: 80%;
    float: left;
}
.gform_wrapper.newsletter_form_wrapper .gform_footer {
    width: 20%;
    float: left;
    clear: none;
    margin: 0;
    padding: 0;
}
.gform_wrapper.newsletter_form_wrapper ul.gform_fields li.gfield {
    margin-top: 0 !important;
    padding-right: 0;
}
body .gform_wrapper.newsletter_form_wrapper .top_label div.ginput_container {
    margin-top: 0;
}
.our_links li {
    display: inline-block;
    width: 49%;
}
.footer_social_links {
    margin-top: 20px;
    text-align: center;
}
.footer_social_links a {
    border: 1px solid #fff;
    margin-right: 5px;
    display: inline-block;
    height: 20px;
    text-align: center;
    font-size: 14px;
    width: 20px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}
.section_latest_news h4 {
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 14px;
}
.news_date {
    font-size: 13px;
    color: #979797;
}
.footer-widget-3 .grid-33 {
    padding-left: 0;
}
.contact_address {
    font-weight: 600;
    font-size: 15px;
    color: #333;
}
.contact_address .footer_social_links {
    text-align: left;
}
.contact_address .footer_social_links a {
    border: 1px solid #8c58a4;
    padding-top: 3px;
    height: 35px;
    font-size: 20px;
    width: 35px;
    color: #8c58a4;
}
.contact_address .footer_social_links a:hover {
    background-color: #8c58a4;
    color: #fff;
}
@media screen and (max-width: 768px) {
.gform_wrapper.newsletter_form_wrapper .gform_body {
    width: 60%;
}
.gform_wrapper.newsletter_form_wrapper .gform_footer {
    width: 40%;
}
.section_our_project .fl-col {
    margin-bottom: 30px;
}
.header_phone_number {
    display: table;
    float: none;
    margin: 0 auto 10px;
}
.page_inner_title {
    font-size: 16px;
}
}
@media screen and (max-width: 480px) {
.gform_wrapper.newsletter_form_wrapper .gform_body, .gform_wrapper.newsletter_form_wrapper .gform_footer {
    margin-bottom: 10px;
    width: 100%;
    float: none;
}
}
@media screen and (min-width: 768px) {
.main-navigation .main-nav > ul > li > a:after {
    height: 16px;
    content: "";
    background-color: #9f9f9f;
    position: absolute;
    width: 2px;
    top: 33px;
    right: 0;
}
.main-navigation .main-nav > ul > li:last-child > a:after {
    display: none;
}
.main-nav {
    float: left;
}
}
@media screen and (min-width: 1025px) {
.footer-widget-3 {
    width: 24%;
}
.footer-widget-2 {
    width: 42.6%;
}
.footer-widget-2 .widget {
    max-width: 380px;
    margin: 0 auto;
}
}
